Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-6869497

new Java Plugin does not work with FF3 on RHEL5.2_amd64

    XMLWordPrintable

    Details

    • Subcomponent:
    • CPU:
      generic
    • OS:
      solaris_10

      Description

      OS: RHEL5.2_amd64
      java version: jre1.7.0_b67 amd64
      FF3 version: Firefox 3.0.11 (x86_64)
      language: Japanese

      On the RHEL5.2_amd64 platforms, make a symlink from firefox/plugins directory to jre/lib/amd64/libnpjp2.so. then launch applet http://i18n-u1-26c.sfbay.sun.com:8080/jaws-i18n/test/bat/hello-i18n.html .
      but new plugin does not work, in terminal appear this message:
      LoadPlugin: failed to initialize shared library /jre1.7.0/lib/amd64/libnpjp2.so [/jre1.7.0/lib/amd64/libnpjp2.so: wrong ELF class: ELFCLASS64]

        Attachments

          Activity

            People

            Assignee:
            dgu Dennis Gu (Inactive)
            Reporter:
            hualan Hualan Li (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Imported:
              Indexed: